CDL_C496KNK_M090=/odm/etc/camera/mmi7cm/
CDL_C496PHV_M010=/odm/etc/camera/mmi7cm/
CDL_C496PHV_M060=/odm/etc/camera/mmi7cm/
CDL_C496PHV_M020=/odm/etc/camera/mmi7cm/
CDL_C496KES_M010=/odm/etc/camera/mmi7cm/
CDL_C496KES_M060=/odm/etc/camera/mmi7cm/
CDL_C496KES_M020=/odm/etc/camera/mmi7cm/
CDL_C684DVY_M060=/odm/etc/camera/mmi7cm/
